group:
  description: ''
  name: Vincentchu9527
  projects:
  - description: ''
    mirrorRelease: false
    name: air_quality_classification_01
    topic: ''
  - name: 'breast_cancer_01'
    description: ''
    mirrorRelease: false
    topic: ''
  